onEvent('block.registry', event => {
event.create('charged_nightsky_redstone_block').material('metal').hardness(0.5).displayName('Заряженный ночной редстоун блок')
event.create('charged_nightsky_lapis_block').material('metal').hardness(0.5).displayName('Заряженный ночной лазуритовый блок')
event.create('charged_nightsky_iron_block').material('metal').hardness(0.5).displayName('Заряженный ночной железный блок')
event.create('charged_nightsky_emerald_block').material('metal').hardness(0.5).displayName('Заряженный ночной изумрудный блок')
event.create('charged_nightsky_diamond_block').material('metal').hardness(0.5).displayName('Заряженный ночной алмазный блок')
event.create('charged_nightsky_coal_block').material('metal').hardness(0.5).displayName('Заряженный ночной угольный блок')
})